<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/utils.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">utils.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="utils_8h_source.html">utils.h</a>&quot;</code><br />
<code>#include &quot;<a class="el" href="statistic_8h_source.html">statistic.h</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for utils.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="utils_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2utils_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2src_2utils_8cpp" id="aalat_za_analitiku_2src_2utils_8cpp">
<area shape="rect" title=" " alt="" coords="154,5,282,48"/>
<area shape="rect" href="utils_8h.html" title=" " alt="" coords="158,96,214,123"/>
<area shape="poly" title=" " alt="" coords="212,50,199,82,194,80,207,48"/>
<area shape="rect" href="statistic_8h.html" title=" " alt="" coords="233,171,312,197"/>
<area shape="poly" title=" " alt="" coords="227,47,266,155,261,157,222,49"/>
<area shape="rect" href="dataframe_8h.html" title=" " alt="" coords="120,171,209,197"/>
<area shape="poly" title=" " alt="" coords="185,124,175,157,170,155,180,122"/>
<area shape="rect" title=" " alt="" coords="5,245,116,272"/>
<area shape="poly" title=" " alt="" coords="148,200,92,238,89,234,145,196"/>
<area shape="rect" title=" " alt="" coords="140,245,205,272"/>
<area shape="poly" title=" " alt="" coords="169,198,172,229,167,230,163,198"/>
<area shape="rect" title=" " alt="" coords="230,245,299,272"/>
<area shape="poly" title=" " alt="" coords="183,196,236,234,233,238,180,200"/>
<area shape="poly" title=" " alt="" coords="257,200,204,238,201,234,254,196"/>
<area shape="poly" title=" " alt="" coords="274,198,270,230,265,229,268,198"/>
<area shape="rect" title=" " alt="" coords="323,245,369,272"/>
<area shape="poly" title=" " alt="" coords="287,196,324,232,320,236,283,200"/>
</map>
</div>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
